Subject: Re: linux-next: Fixes tags needs some work in the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 22 Apr 2020 08:48:28 +0100

On Wed, Apr 22, 2020 at 10:27:47AM +0300, Daniel Baluta wrote:

> Mark, how should I fix this. Should I resend the entire series?

Don't worry about this series, just try to avoid similar issues in
future.